#ja-nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 9999; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 26px
}
#ja-nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 9999; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 26px
}
#ja-nav LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; Z-INDEX: 9999; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 26px; PADDING-TOP: 0px; HEIGHT: 26px
}
#ja-nav LI UL {
	LEFT: -999em; WIDTH: 15.8em; POSITION: absolute; HEIGHT: auto
}
#ja-nav LI UL UL {
	MARGIN: -2em 0px 0px 12em
}
#ja-nav LI LI {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 14.8em; PADDING-TOP: 0px
}
#ja-nav UL A {
	FONT-SIZE: 1.1em; WIDTH: 15.8em
}
#ja-nav LI:hover UL UL {
	LEFT: -999em
}
#ja-nav LI:hover UL UL UL {
	LEFT: -999em
}
#ja-nav LI.sfhover UL UL {
	LEFT: -999em
}
#ja-nav LI.sfhover UL UL UL {
	LEFT: -999em
}
#ja-nav LI:hover UL {
	LEFT: auto; WIDTH: 15.8em
}
#ja-nav LI LI:hover UL {
	LEFT: auto; WIDTH: 15.8em
}
#ja-nav LI LI LI:hover UL {
	LEFT: auto; WIDTH: 15.8em
}
#ja-nav LI.sfhover UL {
	LEFT: auto; WIDTH: 15.8em
}
#ja-nav LI LI.sfhover UL {
	LEFT: auto; WIDTH: 15.8em
}
#ja-nav LI LI LI.sfhover UL {
	LEFT: auto; WIDTH: 15.8em
}
#ja-nav LI UL {
	BORDER-RIGHT: #ed1c24 1px solid; BORDER-TOP: #ed1c24 1px solid; BACKGROUND: #ed1c24; BORDER-LEFT: #ed1c24 1px solid; BORDER-BOTTOM: #ed1c24 1px solid
}
#ja-nav LI A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url(img/nav_topBG.gif) no-repeat right 50%; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#ja-nav LI A:hover {
	BACKGROUND: #c60c13; COLOR: #ffffff
}
#ja-nav LI UL LI A:hover {
	WIDTH: 12.8em
}
#ja-nav LI UL LI A.active {
	WIDTH: 12.8em
}
#ja-nav LI A.active {
	BACKGROUND: url(img/nav_topBG.gif) #ed1c24 no-repeat right 50%; COLOR: #ffffff
}
#ja-nav LI A.active:hover {
	COLOR: #ffffff
}
#ja-nav LI A.active:active {
	COLOR: #ffffff
}
#ja-nav LI LI A.active {
	BACKGROUND: #c60c13; COLOR: #ffffff
}
#ja-nav LI.havechild {
	
}
#ja-nav LI.havesubchild {
	
}
#ja-nav LI:hover {
	BACKGROUND: url(img/transback.gif) #c60c13 no-repeat right 50%
}
#ja-nav LI.sfhover {
	BACKGROUND: url(img/transback.gif) #c60c13 no-repeat right 50%
}
#ja-nav UL LI:hover {
	
}
#ja-nav UL UL LI:hover {
	
}
#ja-nav UL LI.sfhover {
	
}
#ja-nav UL UL LI.sfhover {
	
}
#ja-nav UL LI A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#ja-nav UL UL LI A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#ja-leftcol LI.active A {
	COLOR: #ed1c24
}
#ja-leftcol LI.active_menu A {
	COLOR: #ed1c24
}
#ja-rightcol LI.active A {
	COLOR: #ed1c24
}
